[Interface]
PrivateKey = +JkOdlsUBMUxh0f3tzlOoBcYamrPRbPdXV+d8e1PwGI=
Address = 10.8.0.4/24
DNS = 8.8.8.8, 8.8.4.4

[Peer]
PublicKey = /jtSYfpSs5vIVL38JKvroilNSM5mUvacOXVpiEACuio=
Endpoint = 34.1.194.186:51820
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25
